{
  "pages": [
  
    "pages/index/index",
    "pages/welcome/welcome",
    
    
    
    "pages/myClass/myClass",
    "pages/groupsList/groupsList",
    "pages/answerAfterclass/answerAfterclass",
    "pages/zbDetails/zbDetails",
    "pages/answerAfterclasses/answerAfterclasses",
    "pages/studentRegistration/studentRegistration",
    "pages/dbDetails/dbDetails",
    "pages/dbVideo/dbVideo",
    "pages/Identity/Identity",
    "pages/grade/grade",
    "pages/livePlayback/livePlayback",
    "pages/demandCourses/demandCourses",
    "pages/myInteractions/myInteractions",
    "pages/testAnswer/testAnswer",
    "pages/myMission/myMission",
    "pages/studentList/studentList",
    "pages/userGuide/userGuide",
    "pages/schoolIntrouce/schoolIntrouce",
    "pages/last/last",
    
    "pages/personInfo/personInfo",
    "pages/lastdetail/lastdetail",
    "pages/lastdetailDetail/lastdetailDetail",
    "pages/evaluationCourse/evaluationCourse",
    "pages/feedBack/feedBack",
    "pages/feedBackDetail/feedBackDetail",
    "pages/evaluationCourseDetail/evaluationCourseDetail",
    "pages/historyClass/historyClass",
    "pages/onlineClass/onlineClass",
    "pages/myNotice/myNotice",
    "pages/myNoticen/myNotice",
    "pages/exhibitionList/exhibitionList",
    "pages/startClass/startClass",
    "pages/myInteractionsDetais/myInteractionsDetais",
    "pages/myPoints/myPoints",
    "pages/myTraining/myTraining",
    "pages/agoClass/agoClass",
    "pages/videoPlayBack/videoPlayBack",
    "pages/articleDetail/articleDetail"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "自定义导航栏"
  },
  "usingComponents": {
    "van-overlay": "/miniprogram_npm/vant-weapp/overlay/index",
    "van-tag": "/miniprogram_npm/vant-weapp/tag/index",
    "van-cell": "/miniprogram_npm/vant-weapp/cell/index",
    "van-cell-group": "/miniprogram_npm/vant-weapp/cell-group/index",
    "van-progress": "/miniprogram_npm/vant-weapp/progress/index",
    "van-empty": "/miniprogram_npm/vant-weapp/empty/index",
    "van-button": "/miniprogram_npm/vant-weapp/button/index",
    "van-divider": "/miniprogram_npm/vant-weapp/divider/index",
    "van-row": "/miniprogram_npm/vant-weapp/row/index",
    "van-col": "/miniprogram_npm/vant-weapp/col/index",
    "van-datetime-picker": "/miniprogram_npm/vant-weapp/datetime-picker/index",
    "van-picker": "/miniprogram_npm/vant-weapp/picker/index",
    "van-popup": "/miniprogram_npm/vant-weapp/popup/index",
    "van-radio": "/miniprogram_npm/vant-weapp/radio/index",
    "van-radio-group": "/miniprogram_npm/vant-weapp/radio-group/index",
    "van-tab": "/miniprogram_npm/vant-weapp/tab/index",
    "van-tabs": "/miniprogram_npm/vant-weapp/tabs/index",
    "van-checkbox": "/miniprogram_npm/vant-weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/vant-weapp/checkbox-group/index",
    "van-icon": "/miniprogram_npm/vant-weapp/icon/index",
    "van-nav-bar": "/miniprogram_npm/vant-weapp/nav-bar/index",
    "van-tabbar": "/miniprogram_npm/vant-weapp/tabbar/index",
    "van-tabbar-item": "/miniprogram_npm/vant-weapp/tabbar-item/index",
    "van-image": "/miniprogram_npm/vant-weapp/image/index",
    "van-grid": "/miniprogram_npm/vant-weapp/grid/index",
    "van-grid-item": "/miniprogram_npm/vant-weapp/grid-item/index",
    "van-notice-bar": "/miniprogram_npm/vant-weapp/notice-bar/index"
  },
  "tabBar": {
    "color": "#a9b7b7",
    "selectedColor": "#eb3f33",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "selectedIconPath": "./images/switchtab/icon_home_s.png",
        "iconPath": "./images/switchtab/icon_home.png"
      },
      {
        "pagePath": "pages/myClass/myClass",
        "text": "我的班级",
        "selectedIconPath": "./images/switchtab/icon_class_s.png",
        "iconPath": "./images/switchtab/icon_class.png"
      },
      {
        "pagePath": "pages/myMission/myMission",
        "text": "我的任务",
        "selectedIconPath": "./images/switchtab/icon_misson_s.png",
        "iconPath": "./images/switchtab/icon_misson.png"
      },
      {
        "pagePath": "pages/personInfo/personInfo",
        "text": "个人中心",
        "selectedIconPath": "./images/switchtab/icon_me_s.png",
        "iconPath": "./images/switchtab/icon_me.png"
      }
    ]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}